package com.ann.demo.interfaces;

import javax.jws.WebMethod;
import javax.jws.WebParam;
import javax.jws.WebService;

@WebService
public interface HomepageDictionary {

    @WebMethod
    String NurseData(@WebParam(name = "xmlStr") String xmlStr);

    @WebMethod
    String DoctorData(@WebParam(name = "xmlStr") String xmlStr);


}
